
/*--------------------------------------------------------------
REPONSIVE
--------------------------------------------------------------*/
@media (max-width: 768px) {
    .subsriber-form--padding {
      padding: 0;
    }
    .subsriber-form--padding .subsriber-form__submit {
      right: 15px;
    }
  }
  
  @media (max-width: 576px) {
    .subsriber-form > div {
      padding: 0;
    }
    .subsriber-form--padding .subsriber-form__text-input {
      padding: 10px 15px !important;
      height: 40px;
    }
    .subsriber-form--padding .subsriber-form__submit {
      right: 0;
      width: 100px;
      height: 40px;
    }
  }
  
  @media (max-width: 992px) {
    .form-area {
      min-height: 320px;
    }
    .form-area #wanderlust-form1 {
      max-width: 480px;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
    }
  }
  
  @media (max-width: 1200px) {
    .form__item {
      margin: 0 5px;
      text-align: left;
    }
  }
  
  @media (max-width: 992px) {
    .form__item {
      margin-bottom: 50px;
    }
    .form__item--submit {
      margin: 10px 0 0 0;
    }
  }
  
  @media (max-width: 576px) {
    .form-area {
      min-height: 500px;
    }
    .form-area #wanderlust-form1 {
      padding: 0 15px;
      min-height: 500px;
    }
    .form__item {
      margin: 0 0 30px 0;
      width: 100%;
    }
    .form__item > div {
      width: 100%;
    }
    .form__item--submit {
      margin: 10px 0 0 0;
    }
    .form__item .custom-select {
      width: calc(100% + 2px);
    }
    .form__item .select-items {
      width: calc(100% + 2px);
    }
  }
  
  @media (max-width: 1550px) {
    .top-desti {
      margin-top: -30px;
      flex-wrap: wrap;
      justify-content: center;
    }
    .top-desti__item {
      margin-top: 30px;
    }
  }
  
  @media (max-width: 1024px) {
    .destination-3__figure-item {
      padding: 0 0 30px;
    }
    .destination-3__figure {
      padding: 30px 0 0;
    }
  }
  
  @media (max-width: 1200px) {
    .destination-3__destination {
      flex-flow: wrap;
      justify-content: center;
    }
    .destination-3__thumb {
      width: 33.33333%;
    }
  }
  
  @media (max-width: 767px) {
    .destination-3__destination {
      padding-top: 30px;
    }
    .destination-3__thumb {
      width: 50%;
    }
    .destination-3__thumb:hover {
      margin-top: -60px;
      z-index: 2;
    }
    .destination-3__thumb:hover img {
      -ms-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.62);
      box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.62);
      -o-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.62);
    }
  }
  
  @media (max-width: 474px) {
    .destination-3__thumb {
      width: 80%;
      margin-bottom: 30px;
    }
    .destination-3__thumb:hover {
      margin-top: 0;
    }
    .destination-3__thumb-info {
      margin-top: 5px;
      position: unset;
    }
  }
  
  @media (max-width: 1200px) {
    .destination-4__form {
      padding: 110px 0 0 0;
    }
    .destination-4__choices__info {
      margin-left: 0;
    }
    .destination-4__choices__item {
      justify-content: space-around;
    }
  }
  
  @media (max-width: 992px) {
    .border-img {
      width: 100%;
    }
    .destination-4-2__tittle {
      margin: 10px 0;
    }
    .destination-4-2__item {
      margin: 5px 0 60px;
    }
    .destination-4__choices__item {
      margin-bottom: 50px;
    }
  }
  
  @media (max-width: 768px) {
    .destination-4__choices__item {
      margin-bottom: 50px;
    }
  }
  
  @media (max-width: 576px) {
    .destination-4__form {
      padding: 60px 0 0 0;
    }
    .destination-form {
      padding: 40px 30px;
    }
  }
  
  @media (min-width: 370px) and (max-width: 575px) {
    .destination-4__choices__item {
      width: 60%;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  @media (max-width: 475px) {
    .destination-4-2__content {
      width: 75%;
      display: inline-block;
    }
    .destination-4-2__arrow {
      top: -25px;
    }
    .destination-4-2__arrow--left {
      right: 130px;
    }
    .destination-4-2__arrow--right {
      right: 70px;
    }
    .destination-4-2__item {
      margin: 15px 0 60px;
    }
  }
  
  @media (max-width: 576px) {
    .destination-5__item {
      width: 60%;
      margin-bottom: 30px;
      margin-left: auto;
      margin-right: auto;
      display: flex;
      flex-direction: column;
    }
    .destination-5__item__upper-tittle {
      order: 2;
      margin: 20px 0 0;
    }
    .destination-5 {
      margin-bottom: 30px;
    }
  }
  
  @media (max-width: 475px) {
    .destination-5__item {
      width: 70%;
    }
    .destination-5__item > img {
      -o-object-fit: cover;
         object-fit: cover;
    }
  }
  
  @media (max-width: 425px) {
    .destination-5__item {
      width: 90%;
    }
  }
  
  @media (max-width: 1200px) {
    .destination-item-aside .destination-item-aside__item--picture--mansory__item {
      height: 200px;
    }
  }
  
  @media (max-width: 768px) {
    .destination-item-aside .destination-item-aside__item--picture .row div {
      margin: 0 auto 30px;
    }
    .destination-item-aside .destination-item-aside__item--picture .row div:last-child {
      margin-bottom: 0;
    }
  }
  
  @media (max-width: 576px) {
    .destination-item-aside .destination-item-aside__item--picture .row div div {
      width: 70%;
      text-align: center;
    }
  }
  
  @media (min-width: 768px) and (max-width: 1200px) {
    .destination-item-aside .destination-item-aside__relate-tour__item .trending-tour-item {
      width: 90% !important;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  @media (min-width: 1024px) {
    .destination-mansory-layout {
      display: grid;
      grid-template-columns: 22.82% 17.57% 31.2% auto;
      grid-auto-rows: 285px;
      -moz-column-gap: 30px;
           column-gap: 30px;
      row-gap: 30px;
    }
    .destination-mansory-layout__item img {
      width: 100%;
      height: 100%;
    }
    .destination-mansory-layout__item--hor-2 {
      grid-column-start: 2;
      width: 177.54%;
    }
    .destination-mansory-layout__item--nor-2 {
      grid-column-start: 3;
      justify-self: flex-end;
      width: 56.32%;
    }
    .destination-mansory-layout__item--ver-2 {
      grid-row-start: span 2;
    }
    .destination-mansory-layout__item--ver-1 {
      grid-column-start: 1;
      grid-row-start: span 2;
    }
  }
  
  @media (max-width: 1651px) {
    .destination-mansory-layout {
      grid-auto-rows: 200px;
      -moz-column-gap: 20px;
           column-gap: 20px;
      row-gap: 20px;
    }
  }
  
  @media (min-width: 576px) and (max-width: 1023px) {
    .destination-mansory-layout {
      display: grid;
      grid-template-columns: 35% auto 35%;
      grid-auto-rows: 180px;
      -moz-column-gap: 15px;
           column-gap: 15px;
      row-gap: 15px;
    }
    .destination-mansory-layout__item img {
      width: 100%;
      height: 100%;
    }
    .destination-mansory-layout__item--ver-1 {
      grid-column-start: 1;
      grid-row-start: span 2;
    }
    .destination-mansory-layout__item--ver-2 {
      grid-column-start: 3;
      grid-row-start: span 2;
    }
  }
  
  @media (max-width: 768px) {
    .destination-mansory-layout {
      grid-template-columns: auto auto;
      grid-auto-rows: 180px;
      justify-content: center;
    }
    .destination-mansory-layout__item:nth-child(6) {
      grid-row-start: 3;
    }
    .destination-mansory-layout__item:nth-child(12) {
      grid-row-start: 7;
    }
    .destination-mansory-layout__item--ver-2 {
      grid-column-start: 2;
      grid-row-start: span 2;
    }
    .destination-mansory-layout__item--hor-1 {
      grid-column-start: 2;
    }
    .destination-mansory-layout__item--nor-2 {
      grid-column-start: 1;
    }
    .destination-mansory-layout__pagination {
      padding: 50px 0 50px;
    }
  }
  
  @media (max-width: 576px) {
    .destination-mansory-layout {
      margin-top: 50px;
    }
    .destination-mansory-layout__item {
      width: 80%;
      margin: 15px auto;
    }
  }
  
  @media (max-width: 767px) {
    .section-tittle h2, .section-tittle-2 h2 {
      font-size: 50px;
    }
    .section-tittle p, .section-tittle-2 p {
      top: 20px;
    }
  }
  
  @media (max-width: 550px) {
    .section-tittle h2, .section-tittle-2 h2 {
      font-size: 30px;
    }
    .section-tittle p, .section-tittle-2 p, .section-tittle span, .section-tittle-2 span {
      font-size: 20px;
      top: 10px;
    }
    .section-tittle__line-under {
      width: 70px;
      border-top: 3px solid #3a9ee2;
    }
  }
  
  @media (min-width: 991px) {
    #remove-padding {
      padding-left: 0px;
    }
  }
  
  @media (max-width: 767px) {
    .footer-widget-1 {
      margin-top: 0px;
    }
    .footer-widget-1--margin {
      margin-top: 50px;
    }
    .footer-widget-1--margin img {
      margin-bottom: 20px;
    }
    .footer-widget-1__text p {
      margin-top: 0;
    }
  }
  
  @media (max-width: 768px) {
    #footer-1 {
      padding-top: 50px;
    }
  }
  
  @media (max-width: 480px) {
    #footer-1 {
      height: 1180px;
    }
    .footer-widget-1--margin {
      text-align: center;
    }
    .footer-widget-1__lists {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }
    .footer-widget-1__lists .footer-widget-1__list {
      text-align: center;
    }
    .footer-widget-1__lists .footer-widget-1__list ul {
      margin: 10px 0 15px;
    }
    .footer-widget-1__lists .footer-widget-1__list ul li {
      margin: 0 0 5px;
    }
    .footer-widget-1__lists .footer-widget-1__tittle__line-under {
      display: inline-block;
      height: 30px;
    }
    .copyright__area {
      padding-top: 7px;
      text-align: center;
      width: 100%;
      line-height: unset;
      display: inline-block;
    }
    .copyright__area .copyright__license {
      margin-bottom: 5px;
    }
    .copyright__social img {
      margin: 0 10px 0;
    }
  }
  
  @media (max-width: 1200px) {
    .footer-2 {
      padding-top: 60px;
    }
  }
  
  @media (max-width: 768px) {
    .footer-2 .copyright__area {
      height: 80px;
      line-height: 40px;
      display: unset;
      text-align: center;
    }
  }
  
  @media (max-width: 1200px) {
    .footer-2__widget {
      padding: 0px;
    }
  }
  
  @media (max-width: 768px) {
    .footer-2__widget {
      margin-bottom: 50px;
    }
  }
  
  @media (max-width: 992px) {
    .footer-menu {
      padding-top: 50px;
      grid-template-columns: auto auto;
      grid-template-rows: 100px 50px;
      grid-auto-flow: column;
      grid-row-gap: 0;
      margin-bottom: 30px;
      grid-column-gap: 50px;
    }
    .footer-menu__item:nth-child(1) {
      grid-row-start: 2;
    }
    .footer-menu__item:nth-child(2) {
      grid-column-start: 1;
    }
    .footer-menu__item:nth-child(3) {
      grid-row-start: 2;
    }
  }
  
  @media (max-width: 576px) {
    .qa-travel__question__text {
      font-size: 25px;
    }
  }
  
  @media (max-width: 768px) {
    .footer-menu {
      grid-template-columns: auto;
      grid-template-rows: 70px 40px 40px;
      grid-auto-flow: unset;
    }
    .footer-menu__item:nth-child(3) {
      grid-row-start: unset;
    }
    .copyright-style3 .copyright__area {
      text-align: center;
      height: 100px;
      line-height: 50px;
      display: block;
    }
    .copyright-style3 .copyright__payment-method {
      margin-left: 15px;
    }
  }
  
  @media (max-width: 992px) {
    .header-1-nav {
      display: none;
    }
    .header-content1 {
      position: relative;
    }
    .header-content1__hamburger, .header-content2__hamburger, .header-content3__hamburger {
      display: block;
    }
  }
  
  @media (min-width: 992px) {
    .header-content1 .header-nav-mobile {
      display: none !important;
    }
  }
  
  @media (max-width: 410px) {
    #form-1-area {
      bottom: 5px;
    }
  }
  
  @media (max-width: 1200px) {
    .header-2-nav, .header-content2__call {
      display: none;
    }
    .header-content2, .header-content2--style2 {
      position: relative;
    }
    .header-content2 .header-content2__hamburger, .header-content2--style2 .header-content2__hamburger, .header-content2 .header-content3__hamburger, .header-content2--style2 .header-content3__hamburger {
      display: block;
    }
  }
  
  @media (min-width: 1200px) {
    .header-content2 .header-nav-mobile, .header-content2--style2 .header-nav-mobile {
      display: none !important;
    }
  }
  
  @media (max-width: 992px) {
    .header-3-nav {
      display: none !important;
    }
    .header-content3 {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative;
    }
    .header-content3__mobile-logo {
      display: block;
    }
  }
  
  @media (min-width: 992px) {
    .header-content3 .header-nav-mobile {
      display: none !important;
    }
  }
  
  @media (min-width: 992px) {
    .header-content2--style2 .header-2-nav {
      display: block;
    }
    .header-content2--style2 .header-content2__hamburger, .header-content2--style2 .header-content3__hamburger {
      display: none !important;
    }
  }
  
  @media (max-width: 1200px) {
    .header-content2--style2 .header-content2--style2__account {
      margin-left: 30px !important;
    }
  }
  
  @media (max-width: 768px) {
    .header-4-upper__contact-area {
      display: none;
    }
    .header-4-upper__social {
      float: left;
    }
  }
  
  @media (max-width: 1651px) {
    .slider-banner__item__text h1 {
      font-size: 80px;
    }
    .slider-banner__item__text p {
      width: 300px;
      margin-bottom: 10px;
    }
  }
  
  @media (max-width: 1200px) {
    .slider-banner__item__text {
      top: 20px;
    }
  }
  
  @media (max-width: 768px) {
    .slider-banner__item__text h1 {
      font-size: 30px;
    }
    .slider-banner__item__text p {
      width: 300px;
      margin-bottom: 10px;
    }
    .slider-banner__item__text a {
      height: 35px;
      line-height: 35px;
      font-size: 14px;
    }
  }
  
  @media (max-width: 576px) {
    .slider-banner .slider-banner__item > img {
      min-height: 160px;
    }
    .slider-banner__item__text h1 {
      font-size: 20px;
    }
    .slider-banner__item__text p {
      width: 300px;
      font-size: 13px;
    }
    .slider-banner__item__text a {
      height: 25px;
      line-height: 25px;
      font-size: 13px;
    }
  }
  
  @media (max-width: 1200px) {
    .index-2-form-area, .index-4-form-area {
      margin-top: -40px !important;
    }
  }
  
  @media (max-width: 790px) {
    .index-2-form-area, .index-4-form-area {
      margin-top: 10px !important;
    }
  }
  
  @media (max-width: 650px) {
    .index-2-form-area, .index-4-form-area {
      margin-top: 40px !important;
    }
  }
  
  @media (max-width: 1024px) {
    .index-3-form-area {
      margin-top: -5px;
    }
    .slider-banner-2__item__text {
      top: 50%;
    }
    .slider-banner-2__item__text h1 {
      font-size: 50px;
    }
  }
  
  @media (max-width: 576px) {
    .index-3-form-area {
      margin-top: 40px;
    }
  }
  
  @media (max-width: 580px) {
    .slider-banner-2__item__text h1 {
      font-size: 30px;
    }
    .slider-banner-2__item__text span {
      width: 50px;
      font-size: 18px;
    }
    .slider-banner-2__item__text a {
      height: 30px;
      width: 130px;
    }
  }
  
  @media (max-width: 1900px) {
    .index-4-form-area {
      margin-top: -170px;
    }
  }
  
  @media (min-width: 1901px) {
    .index-4-form-area {
      margin-bottom: 200px;
    }
  }
  
  @media (max-width: 1200px) {
    .slider-banner-3 .slider-banner-3__item__text h1 {
      font-size: 50px;
    }
  }
  
  @media (max-width: 768px) {
    .slider-banner-3 .slider-banner-3__item__text span {
      font-size: 20px;
    }
  }
  
  @media (max-width: 576px) {
    .slider-banner-3__destination {
      width: 100%;
    }
    .slider-banner-3 .slider-banner-3__item__text {
      top: 10%;
    }
    .slider-banner-3 .slider-banner-3__item__text h1 {
      font-size: 25px;
    }
  }
  
  @media (max-width: 1200px) {
    .slider-banner-4 span {
      font-size: 25px;
    }
    .slider-banner-4__item__text h1 {
      font-size: 50px;
    }
  }
  
  @media (max-width: 992px) {
    .slider-banner-4 span {
      font-size: 20px;
    }
    .slider-banner-4__item__text h1 {
      font-size: 30px;
    }
    .slider-banner-4 .slider-banner-2__item__text__line {
      width: 100px !important;
    }
    .slider-banner-4__item__btn {
      bottom: 30px;
      left: 30px;
    }
    .slider-banner-4__item__btn__img, .preview-video-aboutus .preview-video-aboutus__btn {
      width: 50px;
      height: 50px;
    }
    .slider-banner-4__item__btn img {
      width: 34px;
    }
    .slider-banner-4__item__btn__text {
      font-size: 13px;
      margin: 0;
    }
    .page-figure__figure span {
      font-size: 50px;
    }
    .page-figure__figure p {
      font-size: 20px;
    }
  }
  
  @media (max-width: 576px) {
    .page-figure__figure {
      height: auto;
    }
    .page-figure__figure span {
      font-size: 40px;
    }
    .slider-banner-4__item__text-area {
      top: 5%;
    }
    .slider-banner-4 span {
      font-size: 15px;
    }
    .slider-banner-4__item__text h1 {
      margin: 0;
      font-size: 20px;
    }
    .slider-banner-4 .slider-banner-2__item__text__line {
      width: 80px !important;
      margin: 4px 20px !important;
    }
    .slider-banner-4__item__btn {
      bottom: 10px;
      left: 15px;
    }
    .slider-banner-4__item__btn__img, .preview-video-aboutus .preview-video-aboutus__btn {
      width: 40px;
      height: 40px;
    }
    .slider-banner-4__item__btn img {
      width: 30px;
    }
    .slider-banner-4__item__btn__text {
      font-size: 13px;
      margin: 0;
    }
  }
  
  @media (min-width: 1200px) {
    .special-tour__sub-tittle {
      width: 270px;
    }
  }
  
  @media (min-width: 560px) and (max-width: 768px) {
    .special-tour-slider__item .trending-tour-item .trending-tour-item__group-infor__sale-price, .special-tour-slider__item .trending-tour-item .trending-tour-item__group-infor__price {
      font-size: 20px;
    }
  }
  
  @media (min-width: 450px) and (max-width: 559px) {
    .special-tour-slider__item {
      display: flex !important;
      justify-content: center;
    }
    .special-tour-slider__item .trending-tour-item {
      width: 75%;
      display: inline-block;
    }
  }
  
  @media (max-width: 768px) {
    #special-tour {
      padding: 30px 0 50px;
    }
  }
  
  @media (max-width: 768px) {
    #special-tour .slick-dots {
      width: 100%;
    }
  }
  
  @media (min-width: 400px) and (max-width: 575px) {
    #col-3-tours .trending-tour-item {
      width: 75%;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  @media (min-width: 576px) and (max-width: 767px) {
    #col-3-tours .trending-tour-item__group-infor__price, #col-3-tours .trending-tour-item__group-infor__sale-price {
      font-size: 20px;
    }
  }
  
  @media (min-width: 576px) and (max-width: 768px) {
    #col-3-tours .trending-tour-item__name {
      font-size: 15px;
    }
    #col-3-tours .trending-tour-item__group-infor__price {
      top: 85px;
    }
  }
  
  @media (min-width: 768px) {
    .col-4-tour__sub-tittle {
      display: inline-block;
      width: 370px;
    }
  }
  
  @media (min-width: 1200px) {
    .col-4-tour .trending-tour-item__thumnail, .filterable-tour .trending-tour-item__thumnail, .grid-left-sidebar .trending-tour-item__thumnail, .similar-tour .trending-tour-item__thumnail, .related-tour .trending-tour-item__thumnail {
      height: 270px;
    }
  }
  
  @media (max-width: 576px) {
    .col-4-tour .trending-tour-item, .filterable-tour .trending-tour-item, .grid-left-sidebar .trending-tour-item, .similar-tour .trending-tour-item, .related-tour .trending-tour-item {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  @media (max-width: 1620px) {
    .deal-tour__item__countdown-sale {
      bottom: 8% !important;
    }
  }
  
  @media (max-width: 1200px) {
    .deal-tour__item__countdown-sale__time {
      width: 80px;
      height: 80px;
    }
    .deal-tour__item__countdown-sale span {
      font-size: 30px;
    }
    .deal-tour__item__countdown-sale p {
      font-size: 15px;
      margin: 0;
    }
  }
  
  @media (max-width: 992px) {
    .deal-tour {
      grid-template-columns: 60% 40%;
      grid-template-rows: auto auto;
    }
    .deal-tour__item__info span {
      font-size: 15px;
    }
    .deal-tour__item--largest {
      max-height: 600px;
      height: 100%;
      grid-row-start: 1;
      grid-row-end: span 1;
    }
    .deal-tour__item--middle {
      order: 3;
    }
  }
  
  @media (max-width: 768px) {
    .deal-tour {
      padding: 0 15%;
      grid-template-columns: 100%;
      grid-auto-rows: auto auto auto;
    }
    .deal-tour__item__countdown-sale li {
      width: 80px !important;
      height: 80px !important;
    }
    .deal-tour__item__countdown-sale li span {
      font-size: 30px;
    }
    .deal-tour__item--largest {
      max-height: 500px;
    }
    .deal-tour__item--vertical img {
      max-height: 500px;
      -o-object-fit: cover;
         object-fit: cover;
    }
    .deal-tour__item--middle {
      order: unset;
    }
  }
  
  @media (max-width: 576px) {
    .deal-tour {
      padding: 0;
    }
    .deal-tour__item__countdown-sale__time {
      width: 65px;
      height: 65px;
    }
    .deal-tour__item__countdown-sale span {
      font-size: 20px;
    }
    .deal-tour__item__countdown-sale p {
      font-size: 13px;
      margin: 0;
    }
    .deal-tour__item__countdown-sale__countdowndot {
      font-size: 40px;
      margin: 0 5px;
    }
    .deal-tour__item--vertical {
      order: 3;
    }
    .deal-tour__item--vertical img {
      max-height: 400px;
      -o-object-fit: cover;
         object-fit: cover;
    }
    .deal-tour__item--largest {
      max-height: 450px;
    }
  }
  
  @media (max-width: 475px) {
    .deal-tour__item__info {
      padding: 5px;
    }
    .deal-tour__item__info span {
      font-size: 14px;
    }
    .deal-tour__item__info p {
      margin: 0;
    }
  }
  
  @media (min-width: 1900px) {
    .filterable-tour {
      padding-top: 1px;
    }
  }
  
  @media (max-width: 576px) {
    .filterable-tour {
      padding-bottom: 10px;
    }
  }
  
  @media (min-width: 768px) {
    .best-selling-tour {
      padding-bottom: 60px;
    }
  }
  
  @media (max-width: 768px) {
    .best-selling-tour__item {
      justify-content: center;
    }
  }
  
  @media (max-width: 576px) {
    .best-selling-tour h2 {
      font-size: 30px;
    }
  }
  
  @media (min-width: 768px) and (max-width: 991px) {
    .grid-left-sidebar__filter {
      display: block;
      height: 76px;
    }
    .grid-left-sidebar__filter--mode {
      margin-top: 10px;
    }
  }
  
  @media (max-width: 576px) {
    .grid-left-sidebar__filter {
      display: block;
      height: 76px;
    }
    .grid-left-sidebar__filter--mode {
      margin-top: 10px;
    }
    .grid-left-sidebar__filter--mode .custom-select {
      width: 180px;
    }
    .grid-left-sidebar {
      padding: 50px 0;
    }
  }
  
  @media (min-width: 768px) and (max-width: 992px) {
    .list-left-sidebar__grid {
      grid-template-columns: 60% auto;
      grid-template-rows: auto auto;
    }
    .list-left-sidebar .trending-tour-item__info {
      order: 2;
      grid-column-end: span 2;
    }
    .list-left-sidebar .trending-tour-item__group-infor--left {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
    .list-left-sidebar .trending-tour-item__group-infor--left .trending-tour-item__group-infor__lasting {
      margin: 0;
    }
  }
  
  @media (max-width: 768px) {
    .list-left-sidebar .list-left-sidebar__price .trending-tour-item__group-infor__price {
      font-size: 20px;
    }
    .list-left-sidebar .list-left-sidebar__price .list-left-sidebar__price__view-detail {
      width: 80px;
      height: 30px;
      line-height: 30px;
      font-size: 10px;
    }
  }
  
  @media (max-width: 576px) {
    .list-left-sidebar .list-left-sidebar__tour-descript {
      display: none;
    }
    .list-left-sidebar__grid {
      grid-template-columns: 70% auto;
      grid-template-rows: auto auto;
    }
    .list-left-sidebar .trending-tour-item__thumnail {
      grid-column-end: span 2;
      max-width: 100%;
    }
    .list-left-sidebar .list-left-sidebar__price__view-detail {
      display: none;
    }
  }
  
  @media (max-width: 1200px) {
    .tour-infomation__content {
      padding-right: 0;
    }
    .tour-infomation__content__review {
      padding: 15px;
    }
  }
  
  @media (max-width: 768px) {
    .tour-infomation__content__review {
      padding: 15px;
      grid-template-columns: 100%;
      grid-template-rows: auto auto;
      row-gap: 20px;
    }
    .tour-infomation__content__header__icon {
      grid-template-columns: auto auto;
    }
  }
  
  @media (max-width: 576px) {
    .tour-infomation__content__review__rate-list li div span:nth-child(2) {
      width: 50%;
    }
  }
  
  @media (max-width: 576px) and (max-width: 420px) {
    .tour-infomation__content__review__rate-list li div span:nth-child(2) {
      width: 30%;
    }
  }
  
  @media (max-width: 576px) {
    .tour-infomation__content__header__icon {
      grid-template-columns: 100%;
    }
  }
  
  @media (max-width: 992px) {
    .video-popup-1__head-Brg {
      height: 350px;
    }
    #btn-popup img {
      width: 65px;
      height: 65px;
    }
  }
  
  @media (max-width: 768px) {
    #btn-popup img {
      width: 55px;
      height: 55px;
    }
  }
  
  @media (max-width: 576px) {
    #btn-popup img {
      width: 45px;
      height: 45px;
    }
    .video-popup-1 {
      margin-top: 15px;
      min-height: 350px;
    }
    .video-popup-1 .video-popup-1__tittle > img {
      margin: 30px 0 15px;
    }
    .video-popup-1 h2 {
      font-size: 30px;
    }
    .video-popup-1__area {
      margin-top: 0;
    }
  }
  
  @media (max-width: 768px) {
    .video-popup-2 {
      padding: 0 15px;
    }
  }
  
  @media (max-width: 1024px) {
    .video-popup-2__tittle #btn-popup2, .video-popup-2__tittle p {
      margin: 0;
    }
    .video-popup-2__tittle h2 {
      font-size: 30px;
    }
  }
  
  @media (max-width: 768px) {
    .video-popup-2__tittle #btn-popup2 {
      width: 60px;
      height: 60px;
    }
    .video-popup-2__tittle #btn-popup2 img {
      width: 44px;
      height: 44px;
    }
    .video-popup-2__tittle .video-popup-2__tittle__btn-info a {
      height: 30px !important;
      line-height: 30px !important;
    }
  }
  
  @media (max-width: 576px) {
    .video-popup-2__tittle h2 {
      font-size: 20px;
    }
    .video-popup-2__tittle .video-popup-2__tittle__btn-info a {
      font-size: 10px;
      width: 100px;
    }
  }
  
  @media (max-width: 576px) {
    .video-popup-2__area > img {
      min-height: 200px;
    }
  }
  
  @media (max-width: 1200px) {
    .preview-video-aboutus__text-behind {
      font-size: 150px;
      margin-bottom: -60px;
    }
  }
  
  @media (max-width: 768px) {
    .preview-video-aboutus__text-behind {
      font-size: 100px;
      margin-bottom: -40px;
    }
  }
  
  @media (max-width: 576px) {
    .travel-tip-1__area {
      display: none;
    }
    .video-popup-1 {
      margin-bottom: 65px;
    }
  }
  
  @media (max-width: 992px) {
    .partner__item img {
      margin: 0 auto;
    }
    .partner {
      margin: 30px 0 60px;
    }
  }
  
  @media (max-width: 1200px) {
    .travel-review {
      padding: 0 30px 30px;
    }
  }
  
  @media (max-width: 992px) {
    .travel-review {
      padding: 0 15px 15px;
    }
  }
  
  @media (max-width: 576px) {
    #travel-review-area .review-arrow-left {
      left: 5px;
    }
    #travel-review-area .review-arrow-right {
      right: 5px;
    }
  }
  
  @media (max-width: 1200px) {
    .travel-review-2__video {
      height: 400px;
    }
  }
  
  @media (max-width: 992px) {
    .travel-review-2__video {
      height: 300px;
    }
  }
  
  @media (max-width: 1200px) {
    .travel-review-2__item {
      padding: 0;
    }
  }
  
  @media (max-width: 768px) {
    .travel-review-2-slider {
      margin-top: 50px;
    }
    .travel-review-2 {
      padding: 30px 0;
    }
    .travel-review-2__timesheet img {
      margin-left: 15px;
    }
    .travel-review-2__item {
      padding: 0;
    }
    .travel-review-2__item {
      margin-bottom: 30px;
    }
  }
  
  @media (max-width: 1024px) {
    .travel-review-3__expert-thumb {
      width: 80%;
      display: inline-block;
    }
    .travel-review-3__expert:last-child .row {
      justify-content: center;
    }
  }
  
  @media (max-width: 576px) {
    .travel-review-3__expert-thumb {
      width: 60%;
      margin-bottom: 30px;
    }
    .travel-review-3__expert {
      margin-bottom: 30px;
    }
  }
  
  @media (max-width: 1600px) {
    .travel-tip-1__tip--location1 {
      top: 85%;
      left: 20%;
    }
    .travel-tip-1__tip--location2 {
      top: 47%;
      left: 35%;
    }
    .travel-tip-1__tip--location4 {
      top: 87%;
      left: 55%;
    }
    .travel-tip-1__tip--location5 {
      top: 89%;
      left: 83%;
    }
  }
  
  @media (max-width: 1200px) {
    .travel-tip-1__tip--location1 {
      top: 90%;
      left: 20%;
    }
    .travel-tip-1__tip--location2 {
      top: 52%;
      left: 35%;
    }
    .travel-tip-1__tip--location3 {
      top: 40%;
      left: 70%;
    }
    .travel-tip-1__tip--location4 {
      top: 90%;
      left: 55%;
    }
    .travel-tip-1__tip--location5 {
      top: 94%;
      left: 83%;
    }
  }
  
  @media (max-width: 992px) {
    .travel-tip-1__tip {
      padding: 15px;
    }
    .travel-tip-1__tip h3 {
      font-size: 15px;
    }
    .travel-tip-1__tip span {
      margin-right: 10px;
    }
    .travel-tip-1__tip p {
      font-size: 13px;
      margin: 0;
    }
    .travel-tip-1__tip--location1 {
      top: 85%;
      left: 25%;
    }
    .travel-tip-1__tip--location2 {
      top: 48%;
      left: 35%;
    }
    .travel-tip-1__tip--location3 {
      top: 33%;
    }
    .travel-tip-1__tip--location4 {
      top: 85%;
    }
    .travel-tip-1__tip--location5 {
      top: 90%;
      left: 73%;
    }
  }
  
  @media (max-width: 768px) {
    .travel-tip-1 {
      padding-bottom: 0;
    }
    .travel-tip-1__btn {
      width: 20px;
      height: 20px;
      line-height: 20px;
      font-size: 13px;
    }
    .travel-tip-1__btn::before {
      line-height: 15px;
      font-size: 15px;
    }
    .travel-tip-1__tip--location1 {
      top: 92%;
      left: 40%;
    }
    .travel-tip-1__tip--location2 {
      top: 56%;
      left: 35%;
    }
    .travel-tip-1__tip--location3 {
      top: 43%;
    }
    .travel-tip-1__tip--location4 {
      top: 92%;
    }
    .travel-tip-1__tip--location5 {
      top: 95%;
      left: 60%;
    }
  }
  
  @media (max-width: 576px) {
    .travel-tip-1__tip {
      width: 100%;
      top: 115%;
      left: 50%;
    }
  }
  
  @media (max-width: 400px) {
    .travel-tip-1__tip {
      top: 145%;
    }
  }
  
  @media (max-width: 1200px) {
    .travel-tip-2__thumb {
      width: 50%;
      height: 100%;
    }
    .travel-tip-2__item {
      height: auto;
    }
    .travel-tip-2__item__info {
      padding: 30px;
    }
    .travel-tip-2 .slick-dots {
      right: 48%;
    }
  }
  
  @media (max-width: 992px) {
    .travel-tip-2__item {
      flex-direction: column;
    }
    .travel-tip-2__item > div {
      padding-left: 0;
    }
    .travel-tip-2__item__info {
      text-align: center;
    }
    .travel-tip-2__item .travel-tip-2__thumb {
      position: unset;
      width: 70%;
      margin-bottom: 30px;
    }
    .travel-tip-2 {
      padding-bottom: 80px;
    }
    .travel-tip-2 .slick-dots {
      bottom: 6%;
    }
  }
  
  @media (max-width: 576px) {
    .travel-tip-2__item__info {
      padding: 15px;
    }
    .travel-tip-2__item__info h3 {
      font-size: 15px;
    }
  }
  
  @media (max-width: 768px) {
    .instagram {
      flex-flow: wrap;
    }
    .instagram__item {
      width: 33.333%;
    }
  }
  
  @media (max-width: 768px) {
    .aboutus-world-brg {
      padding-top: 35px;
      height: 700px;
    }
    .aboutus-world-brg .travel-review__sub-tittle {
      margin-bottom: 50px;
    }
  }
  
  @media (min-width: 992px) {
    .our-team .partner {
      margin: 90px 0;
    }
  }
  
  @media (max-width: 992px) {
    .our-team {
      padding-top: 30px;
    }
    .our-team .travel-review__sub-tittle {
      margin-bottom: 0px;
    }
    .our-team .our-member {
      margin: 30px auto 0px auto;
    }
  }
  
  @media (max-width: 576px) {
    .our-team .our-member {
      width: 70%;
      margin: 30px auto 0px auto;
    }
  }
  
  @media (min-width: 992px) and (max-width: 1200px) {
    .gallery .slick-dots {
      right: 45%;
    }
    .gallery-control {
      margin-top: -45px;
      height: 100px;
      padding: 0 30px;
    }
    .gallery-control__arrow {
      margin-left: 30px;
    }
  }
  
  @media (min-width: 992px) {
    .gallery {
      padding-top: 60px;
    }
  }
  
  @media (max-width: 992px) {
    .gallery-control {
      margin-top: -45px;
      height: 100px;
      padding: 15px 30px 10px;
      flex-direction: column;
    }
    .gallery-control h2 {
      display: none;
    }
    .gallery-control span {
      font-size: 15px;
    }
  }
  
  @media (max-width: 576px) {
    .gallery-control {
      margin-top: -35px;
      height: 90px;
    }
    .gallery .slick-dots {
      width: 80%;
    }
  }
  
  @media (max-width: 1200px) {
    .gallery__syncing__area {
      width: 80%;
    }
  }
  
  @media (max-width: 992px) {
    .gallery__syncing__area {
      width: 90%;
    }
  }
  
  @media (max-width: 768px) {
    .gallery__syncing__btn-close {
      top: -40px;
      right: -10px;
    }
    .gallery__syncing__single .slick-arrow {
      font-size: 30px;
    }
    .gallery__syncing__single .fa-angle-left {
      left: -15px;
    }
    .gallery__syncing__single .fa-angle-right {
      right: -15px;
    }
  }
  
  @media (max-width: 576px) {
    .tour-infomation__content__write-comment form div {
      grid-template-columns: auto;
      grid-template-rows: auto auto;
      row-gap: 20px;
    }
  }
  
  @media (max-width: 992px) {
    .left-sidebar {
      padding-right: 0;
    }
  }
  
  @media (max-width: 768px) {
    .left-sidebar {
      width: 70%;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  @media (max-width: 425px) {
    .left-sidebar {
      width: 90%;
    }
  }
  
  @media (min-width: 411px) {
    .left-sidebar .form__item {
      margin: 0;
    }
  }
  
  @media (max-width: 411px) {
    .left-sidebar__price-range {
      margin-top: 50px;
    }
  }
  
  @media (max-width: 1200px) {
    .destination-sidebar {
      padding-left: 0;
    }
  }
  
  @media (max-width: 992px) {
    .destination-sidebar {
      width: 70%;
      margin: 0 auto;
    }
  }
  
  @media (max-width: 768px) {
    .destination-sidebar {
      width: 80%;
    }
  }
  
  @media (max-width: 992px) {
    .blog-sidebar {
      width: 80%;
      margin: 30px auto 50px auto;
    }
  }
  
  @media (max-width: 576px) {
    .tour-item-banner {
      height: 300px;
    }
  }
  
  @media (max-width: 992px) {
    .blog-list {
      padding: 65px 0 30px 0;
    }
  }
  
  @media (max-width: 576px) {
    .blog-list__info {
      padding: 15px;
    }
    .blog-list__info h3 {
      font-size: 17px;
    }
    .blog-list__info span {
      display: block;
    }
    .blog-list__info p {
      margin-bottom: 10px;
    }
  }
  
  @media (max-width: 992px) {
    .blog-single-aside {
      padding: 65px 0 30px;
    }
  }
  
  @media (max-width: 576px) {
    .blog-single-aside__content__img {
      margin-top: -30px;
      text-align: center;
    }
    .blog-single-aside__content__img img {
      margin-top: 30px;
      width: 70%;
    }
  }
  
  @media (max-width: 576px) {
    .blog-comment-box__item--reply {
      margin: 20px 0 20px 50px !important;
    }
  }
  
  @media (max-width: 1200px) {
    .aboutus-descript__text {
      padding: 0;
    }
    .aboutus-descript__text--left {
      padding-bottom: 30px;
    }
  }
  
  @media (max-width: 992px) {
    .aboutus-descript {
      padding-bottom: 0;
    }
  }
  
  @media (max-width: 768px) {
    .aboutus-descript h3 {
      font-size: 30px !important;
    }
  }
  
  @media (max-width: 576px) {
    .aboutus-descript__text h5 {
      margin: 15px 0;
    }
    .aboutus-descript__img {
      padding-top: 15px;
      flex-direction: column;
    }
    .aboutus-descript__img img {
      margin: 30px auto 0 auto;
      width: 70% !important;
    }
  }
  
  @media (max-width: 768px) {
    .contact-infomation {
      padding: 60px 0 60px;
    }
    .contact-infomation__map {
      margin-top: 0;
      height: 250px;
    }
  }
  
  @media (min-width: 992px) {
    .contact-infomation__item--padding {
      padding-left: 70px;
    }
  }
  
  @media (max-width: 768px) {
    .search-area form {
      width: 80%;
    }
    .search-area__input {
      font-size: 20px;
    }
  }
  
  /*# sourceMappingURL=maps/style.css.map */
  
  /* changes */
  .space li{
  margin-top: 5px;
  margin-left: 14px;
  }
  .size h4{
    padding: 0px;
    /* margin-left: -18px; */
    font-size: 25px;
  }
  .center h3{
    text-align: center;
  }
  .center h4{
    text-align: center;
  }
  .high img{
    height: 550px;
    width: 100%;
  }
  @media only screen and (max-width: 600px) {
    .high img{
      height: 210px;
      width: 100%;
    }
    .resmb{
      width: 100%;
      margin-bottom: -50px;
      margin-left: auto;
      margin-right: auto;
      display: flex;
      flex-direction: column;
    }
    .travel-tip-2__thumb{
      width: 90%!important;
    }
    .igimgres{
      width:100%;
      height: auto;
    }
    .igimgres img{
      width:100%;
      height: 280px;
    }
    .destination-grid-layout .top-desti__item img {
      height: 190px;
      transition: all 0.5s;
      width: 100%;
  }
  .destination-grid-layout{
    padding-bottom: 20px;
  }
  .gap20{
    padding-bottom: 20px;
  }
  .thik img{
    height: 251px;
    width: 100%;
  }
  }